Subject: hyperpolarizabilities with MOPAC7

From: Bernd Beck <[email-masked]>
Date: Wed, 19 Jun 1996 10:10:04 +0200

Dear netters,

I want to do some calculations on hyperpolarizabilities
using MOPAC7. Using the keyword POLAR I got alpha,beta and gamma
values for three different excitation energies. At the moment
I am not sure about the units of this values. I guess these values
are in atomic units. Is this right?
If these values are in a.u. I need the conversion factors to
the standard esu units or to the SI units.
The second question is about the different methods to calculate beta(SHG).
There is a iterative and a static procedure. Both give nearly the
the same values for beta, but the iterative solution takes much more 
cpu time. What is the advantage of the iterative solution?